.img-close-btn {
    background: transparent;
    font-size: 31px;
    padding: 0;
    margin: 0;
    line-height: 0;
    vertical-align: top;
    border: 1px solid #222222;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: relative;
    top: -7px;
    margin-left: 4px;
}
/*date range filter*/
.daterangepicker.opensright:after,
.daterangepicker.opensright:before{
    display: none;
}
.daterangepicker-section{
    padding: 8px 15px;
    border: 1px solid #DFDFDF;
    border-radius: 6px;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    max-width: 100%;
    width: 200px;
    height: 34px;
    background: #ffffff;
    display: flex;
    margin-bottom: 10px;
}
#datetimeFilter{
    border: 0;
    width: 100%;
}
.daterangepicker-icon{
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
}
.dataTable.table th, .dataTable.table td{
    padding: 8px 3px;
}
/*select2*/
.select2-container .select2-selection--single{
    font-weight: 400;
    border-radius: 4px !important;
    height: 2.75rem !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 1 !important;
}

.modal .close{
    background: transparent;
    border-radius: 20px;
    width: 25px;
    height: 25px;
    line-height: 0.8;
    font-size: 24px;
}

@media (max-width: 1399.98px) {
        
}

@media (max-width: 1199.98px) { 
    
}

@media (max-width: 991.98px) {
    
}

@media (max-width: 767.98px) {
    .daterangepicker-section{
        padding: 8px 4px;
    }
}

@media (max-width: 575.98px) {

}